﻿div, ul, li, dl, dt, dd, span, a, p, input, form,body {
	margin:0;
	padding:0;

}
body {
	font-family:"宋体";
	font-size:12px;
	background: url(images/bj.jpg) repeat-x;
	text-align:center;
}
ul {
	list-style:none;
}
img {
	border:none;
}
.f_r {
	float:right;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
	color:#f90;
}
.clear_float { clear:both;}
#box {
	width:978px;
	margin:0 auto;
	text-align:left;
	background: #fff;
	padding:0 2px;
}
.top_top {
	background:url(images/top_bg.gif) repeat-x;
	color:#060;
	line-height:28px;
	font-size:12px;
          margin:0 -2px;
}
.top_top ul { background:url(images/top_right.gif) no-repeat right top; height:28px;}
.top_top  ul a{
	background:url(images/kt_logo.gif) no-repeat left center;
	padding-left:30px;
	display:block;
	color:#060;
}
.top_top li { float:left; padding-right:20px;padding-left:30px;}
#box .top_1 {
	background:url(images/top_left.gif) no-repeat left center;
           padding:0 20px 0 20px;
}
.top_2 {
	background:url(images/ling.gif) no-repeat left center;
}
.top_3 {
	background:url(images/you.gif) no-repeat left center;
}
.top_4 {
	background:url(images/quan.gif) no-repeat left center;
           display:block;
            padding-left:20px;
}
.top_5 {
	background:url(images/cheng.gif) no-repeat left center;
}
.top_6{clear:both; display:block;}
#box .top_1 a ,#box .top_2 a ,#box .top_3 a,#box .top_4 a ,#box .top_5 a {background:none;padding:0;}
#top {
	color:#caf7b9;
	border-bottom:1px solid #caf7b9;
	line-height:160%;
	background:#11710f;
	margin:0 -2px;
	text-align:right;
}
#top a {color:#caf7b9;padding:0 5px;}
#top_banner {
	height:143px;
	background:#fff url(images/topbanner.jpg) no-repeat center bottom;
}
#top_banner a { display:block; width:980px; height:143px; text-indent:-9999px;}
#nav {
	background:#fff url(images/nav_search_left.jpg) no-repeat 1px 66px;
	height:110px;
}
#main_nav {
	background:#fff url(images/menu1_left.jpg) no-repeat 1px 66px;
	height:32px;
}
#main_nav li {
	float:left;
	width:108px;
	background:url(images/menu.jpg) no-repeat left top;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height:32px;
	line-height:32px;
}
#main_nav .nav_first {
	background: url(images/menu01.jpg) no-repeat left top;
	width:112px;
}
#main_nav li a {
	color:#E6FCCD;
	display:block;
}
#main_nav li a:hover {
	text-decoration:underline;
}
#sub_nav {
	background:#006401 url(images/menu1_bg.gif) repeat-x left top;
	clear:both;
	height:34px;
	line-height:34px;
	text-align:center;
	color: #ecffd9;
	position:relative;
}
#sub_nav_left { position:absolute; top:0; left:0px; background:url(images/menu1_left.jpg) no-repeat left top; height:34px; width:6px;}
#sub_nav_right { position:absolute; top:0; right:0px; background:url(images/menu1_right.jpg) no-repeat right top;height:34px; width:5px;}
#sub_nav a {
	color:#E6FCCD;
	padding:0 3px;
}
#sub_nav a:hover {
	color:#fc0;
	text-decoration:underline;
}
#nav_search {
	background:url(images/nav_search_bg.jpg) repeat-x left top;
	height:32px;
	margin-left:5px;
	margin-right:1px;
}
#nav_search li {
	float: left;
	width:200px;
	color:#000;
	font-weight:normal;
	background:none;
	height:24px;
	padding-top:5px;
}
#nav_search .updatimes {
	padding-top:10px;
	
}
#nav_search .updatimes strong {
	color:#f90;
}
#nav_search .search_input {
	width:320px;
	background:url(images/ss.jpg) no-repeat 0 8px;
	padding-left:30px;
}
#nav_search .search_input input {
	width:200px;
	height:18px;
	border:#ccc solid 1px;
}
#nav_search .nav_search_select {
	width:50px;
	padding-left:5px;
       height:20px
}
#nav_search .nav_search_class {
	width:80px;
	height:20px;
	border:#ccc solid 1px;
}
#box input.search_buttom  {
	width:47px;
height:20px;
border:none;
}
/*#nav_search iframe{ margin-top:-3px;height:28px;}*/
#nav_search .search_buttom input {
	width:50px;
	height:20px;
	line-height:20px;
}
#nav_search .services_hot {
	width:412px !important;
	width:410px;
	background:url(images/nav_search_right.jpg) no-repeat right top;
           padding-left:10px;
	height:28px;
}
#hot_line {
	background:url(images/freecall.gif) no-repeat 10px 3px;
	height:28px;
display:block;
           padding-left:220px;
}
#main_1_left {
	float:left;
	width:224px;
	background:url(images/zx.jpg) no-repeat left -2px;
	padding-top:40px;
	display:inline;
}
#seavices_contact {
	background:url(images/zxbj.jpg) repeat-y 0 0;
	margin-bottom:10px;
}
#seavices_contact dt {
	color:#f60;
	line-height:20px;
	padding-left:25px;
}
#seavices_contact dd {
	padding-left:30px;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	color:#030;
}
#seavices_contact .contact_msn {
	background:url(images/zx1_01.jpg) no-repeat left bottom;
	height:28px;
	line-height:28px;
	text-align:right;
	padding-right:10px;
	font-weight:normal;
}
#seavices_contact .contact_msn a {
	color:#f60;
}
#seavices_contact .services_bottom {
	background: url(images/zx1_02.jpg) no-repeat left bottom;
	height:64px;
	color:#fff;
	line-height:28px;
	height:36px;
	font-weight:normal;
	font-size:12px;
}
#seavices_contact .services_bottom a {
	color:#fff;
	padding:0 25px 0 8px !important;
	padding:0 20px 0 10px;
}
#seavices_contact .services_bottom a+a {
	padding-left:40px;
}
#seavices_contact .services_bottom a:hover {
	color:#ccc;
}
 #photo {
	background:url(images/hotelbg.jpg) no-repeat top left;
	height:30px;
	padding:0 10px;
}
#main_hotel{
	background:url(images/hotelbg.jpg) no-repeat top left;
	height:30px;
	padding:0 10px;
}
 #photo dt {
	float:left;
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	display:inline;
	color:#fff;
	cursor:pointer;
	margin-left:20px;
}

#main_hotel dt {
	float:left;
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	display:inline;
	color:#fff;
	cursor:pointer;
	margin-left:20px;
}
.hotel_list {
	clear:both;
	border: 1px solid #7db643;
	margin-top:1px;
	padding:5px 10px;
}
.hotel_list img {
	float:left;
	width:80px;
	height:56px;
	margin-right:10px;
	border:1px solid #000;
}
.hotel_list strong {
	display:block;
}
.hotel_list dd {
	clear:both;
	line-height:30px;
	padding-left:15px;
	background:url(images/tb.jpg) no-repeat left;
	border-bottom:1px dotted #ccc;
}
#top_hotel {
	list-style:none;
	line-height:20px;
	background:url(ll.jpg);
}
.hotel_list dd span {
	float:right;
	width:60px;
	color:#ff6600;
}
#main_hotel .tab_first, #photo .tab_first {
	background:url(images/jdmenu.jpg) no-repeat center bottom;
	font-weight:bold;
	color:#090;
	margin-left:20px;
}
#main_1_middle {
	float:left;
	width:500px;
	margin-left:8px;
	display:inline;
}
#flash_news {
	height:242px;
	margin-bottom:10px;
	padding:3px;
	border:1px solid #80ba42;
}
#main_1_middle_top {
	background:url(images/fhzl.jpg) no-repeat left top;
	height:134px;
	margin-top:10px;
}
#main_1_middle_top dt {
	text-indent:-9999px;
}
#main_1_middle_top dd {
	padding:23px 118px 20px 20px;
	text-indent:2em;
}
#main_1_middle_top p {
	text-align:right;
	padding-right:5px;
}
#main_1_middle_middle, #jingdian_tab {
	margin-top:10px;
	background:url(images/gd.jpg) repeat-x;
	height:37px;
	border-left:1px solid #80ba42;
	border-right:1px solid #80ba42;
	padding-left:20px;
}
#main_1_middle_middle dt, #jingdian_tab dt {
	float:left;
	width:95px;
	line-height:30px;
	background:url(images/rmlxmenu.jpg) no-repeat center center;
	text-align:center;
	color:#090;
	height:37px;
	font-weight:bold;
}
#main_1_middle_middle .tab_show, #jingdian_tab .tab_show {
	background:url(images/yhlxmenu.jpg) no-repeat center center;
	color:#fff;
	cursor:pointer;
}
.line_con {
	clear:both;
	padding:0 10px;
	border-right:1px solid #80ba42;
	border-left:1px solid #80ba42;
	border-bottom:1px solid #80ba42;
	height:378px;
}
.line_con dd {
	background:url(images/fktb.jpg) no-repeat left center;
	padding-left:20px;
	line-height:24px;
	height:24px;
	clear:both;
}
.line_con dd .f_r {
	color:#F90;
	width:80px;
}
dl .line_image {
	float:left;
	width:95px;
	background:#fde7b8;
	padding:0;
	clear:none;
	height:30px;
           line-height:30px;
           border-top:1px solid #feae03;
border-bottom:1px solid #feae03;
}
dl .line_image a { display:block; background:#fff; text-align:center; height:20px;margin:5px 5px 0px 5px; line-height:20px;}

#line { background:url(images/indexxunlu_4.gif) repeat-y; width:980px;*_margin-top:30px;}
#line h3 { background:url(images/indexxunlu_1.gif) no-repeat left top; height:53px; position:relative;}
#line h3 span { height:50px; line-height:50px; width:500px; text-align:right; padding-right:10px; position: absolute; right:0; top:0;  font-size:12px;}
#line_left { float:left; width:144px; margin-left:3px; height:680px;display:inline; }
#line_left a{  width:144px; background:url(images/indexxunlu_2.gif) no-repeat left top; height:680px;display:block; text-indent:-9999px;  }
#line_right { float:right; width:800px; padding-right:10px;}
#line_bottom { clear:both; height:8px; background:url(images/indexxunlu_3.gif) no-repeat left top;*margin-bottom:-4px;}


#info_more {
	text-align:right;
	height:25px;
	line-height:25px;
	background:#fff url(iamges/koko.gif);
	border:none;
}
#main_1_middle_bottom {
	margin-top:10px;
}
#main_1_middle_bottom dd {
	float:left;
	width:166px;
	text-align:center;
}
#main_1_middle_bottom dd img {
	width:162px;
	height:74px;
}
#main_1_right {
	float:right;
	width:230px;
	display:inline;
}
#main_1_right .weather {
	background:url(images/tqbj.jpg) repeat-y right top;
	height:248px;
}
#main_1_right .weather dt {
	background:url(images/tq.jpg) no-repeat right top;
	height:33px;
	line-height:33px;
	padding-left:30px;
	color:#3a7300;
	font-weight:bold;
	font-size:14px;
}
.weather dd {
	float:none;
	line-height:23px;
	background:url(images/tb.jpg) no-repeat 6px  8px;
	padding-left:15px;
	
}
#main_1_right .travel_tips {
	clear:both;
	margin:5px;
	background:#52a301;
	color:#fff;
	padding:5px;
	line-height:20px;
}
#box .weather_more {
	text-align:right;
	background:url(images/tq_bottom.jpg) no-repeat right bottom;
	height:10px;	
}
#main_1_right .city_weather {
	 margin:-10px 0 0 0;
       height:190px;
       overflow:hidden;
	   padding-right:10px;
}
#main_1_right .weather a {
	padding:0 3px;
}
#main_1_right .city_weather img {
	float:left;
	width:40px;
	height:32px;
	padding:0 10px;
}
.guide {
	clear:both;
	margin-top:10px;
	border:1px solid #80ba42;
	height:250px;
}
.guide dt {
	background:url(images/dy.jpg) no-repeat right top;
	height:35px;
	line-height:35px;
	padding-left:30px;
	color:#3a7300;
	font-weight:bold;
}
.guide dd {
	float:left;
	width:50px;
	line-height:18px;
	text-align:center;
}
#main_1_right .top_guide, #main_1_right .other_services {
	float:none;
	width:220px;
	padding-bottom:5px;
}
#main_1_right .top_guide {
	text-align:left;
	padding-left:10px;
	}
#main_1_right .top_guide img {
	float:left;
	width:80px;
	height:100px;
	margin-right:10px;

}
#main_1_right .top_guide strong {
	display:block;
}


#guide .guide { margin-top:0;}
#guide .top_guide,#guide .other_services {
	float:none;
	width:220px;
	padding-bottom:5px;
}
#guide .top_guide {
	text-align:left;
	padding-left:10px;
	}
#guide .top_guide img {
	float:left;
	width:80px;
	height:100px;
	margin-right:10px;

}
#guide .top_guide strong {
	display:block;
}


#main_1_right .other_services {
	clear:both;
	text-align:center;
}
#main_1_right .other_services a {
	padding:0 3px;
}
.askbar {
	margin-top:5px;
	clear:both;
	border:1px solid #80ba42;
	height:250px;
}
.askbar dd {
	/*padding:2px 5px 2px 20px;*/
          padding-left:20px;
	line-height:20px;
	background:url(images/tb.jpg) no-repeat 5px 5px;
	color:#669900;
}
.askbar dd span{ color:#f90;}
.askbar dt {
	background:url(images/lywd.gif) no-repeat right top;
	height:38px;
	line-height:30px;
	padding-left:30px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.askbar dt a {
	padding-left:50px;
	font-size:12px;
	font-weight:normal;
}
.askbar_q_a a {
	background:url(images/a_q_bg.jpg) no-repeat center center;
	height:26px;
	line-height:26px;
	text-align:center;
	color:#006401;
	margin-left:5px;
	padding:5px 26px;
}
#main_1_right .askbar_q_a {
	background:none;
	padding:0;
}
#main_1 { *_margin-bottom:-28px;}
#middle_banner {
	clear:both;
	height:1px;
}
#main_2_left {
	float:left;
	width:224px;
	display:inline;
}
.meeting {
	background:url(images/meetingbg.gif) no-repeat left top;
	padding-left:15px;
	padding-top:3px;
}
.meeting dt {
	background:url(images/meeting_dt_bg2.gif) no-repeat left bottom;
	line-height:33px;
	display:inline;
	width:87px;
	padding:8px 20px;
	color:#090;
	font-weight:bold;
	height:40px;
}
#main_2_left .tab_menu3 {
	background:url(images/meeting_dt_bg1.gif) no-repeat left bottom;
	color:#fff;
}
.meeting_services, .meeting_services_2 {
	border-right:1px solid #80ba42;
	border-left:1px solid #80ba42;
	border-bottom:1px solid #80ba42;
	height:200px;
	padding:5px 10px;
}
.meeting_services dd {
	background:url(images/bg15.gif) no-repeat center center;
	text-align:center;
	width:100px;
	height:30px;
	float:left;
	line-height:28px;
	font-weight:bold;
}
.meeting_services dd a {
	color:#2f910a;
}
.meeting_services_2 dd  { list-style: square; line-height:20px; list-style-position:inside; padding-left:5px;}
.meeting_services dt img, .meeting_services_2 dt img {
	width:200px;
	height:60px;
}
#photo {
	margin-top:10px;
}
.photo_cont {
	padding:5px;
	clear:both;
	border: 1px solid #7db643;
	margin-top:1px;
	height:250px;
}
.photo_cont dd {
	float:left;
	width:100px;
	text-align:center;
}
.photo_cont dd img {
	border:1px solid #060;
	padding:1px;
}
.photo_cont dd strong {
	display:block;
	padding:2px 0;
	font-weight:normal;
}
#photo img {
	width:84px;
	height:54px;
}
.photo_cont dt {
	clear:both;
	text-align:right;
	padding:5px;
}
#main_2_middle {
	margin-left:8px;
	float:left;
	width:500px;
	margin-top:0;
	display:inline;
}
#jingdian_tab {
	margin-top:0;
}
.jingdian_con, .tripguide, .jingdian_photo {
	border-right:1px solid #80ba42;
	border-left:1px solid #80ba42;
	border-bottom:1px solid #80ba42;
	height:410px;
	padding:0 5px;
}
.jingdian_con dt, .jingdian_con dd {
	float:left;
	display:inline;
}
.jingdian_con dt {
	width:80px;
	font-size:12px;
	font-weight:bold;
	color:#348101;
	text-align:center;
	height:40px;
}
.jingdian_con dd {
	height:20px;
	line-height:20px;
	width:90px;
}
.jingdian_con dl {
	clear:both;
	padding:5px 10px !important;
	padding:3px 10px;
	height:35px !important;
	height:30px;
	display:block;
	width:460px;
}
.jingdian_con dd a {
	padding:0 3px;
	display:block;
}
.tripguide dl {
	padding:10px !important;
	padding:10px 5px;
}
.tripguide dt {
	color:#009900;
	font-weight:bold;
	clear:both;
	line-height:26px;
}
.tripguide dd {
	float:left;
	width:116px!important;
	width:110px;
	line-height:180%;
}
.jingdian_photo dl{ padding-top:5px;}
.jingdian_photo dd {
	float:left;
	width:150px;
	background:#F2F2F2;
	border:#E8E8E8 solid 1px;
	height:115px;
	text-align:center;
	margin:0 0 8px 8px;
	padding-top:5px;
}
.jingdian_photo dd img {
	width:130px;
	height:90px;
}
#clear_float {
	float:none;
	clear:both;
	background:none;
	border:none;
	height:1px;
}
#main_2_middle .zhinan_1 {
    color:#000;
	font-weight:normal;
}
.dl_bg2 {
	background:#f3f7ea;
}
#main_2_middle_other dl { padding-top:10px;}
#main_2_middle_other dd{ float:left; width:166px; height:80px; text-align:center;}
#main_2_right {
	float:right;
	width:220px;
}
#main_2_right dl {
	border-right:1px solid #80ba42;
	border-left:1px solid #80ba42;
	border-bottom:1px solid #80ba42;
	margin-bottom:10px;
	height:270px;
	background:url(images/list001.gif) no-repeat 5px 34px;
}
#main_2_right dt {
	background:url(images/lxs.jpg) no-repeat right top;
	padding-left:30px;
	height:30px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
}
#main_2_right dd {
	line-height:24px;
	padding-left:25px;
}
.tuijian_car .f_r {
	float:right;
}
#main_2  .price {
	color:#F90;
	width:45px;
	text-align:right;
	
}
#main_2  .price  a { color:#F90; padding-right:5px;}
#main_2 .seats {
	text-align:center;
	color: #666;
}
#main_3 {
	margin-top:10px;
	clear:both;
	display:inline;
}
#main_3 dl {
	float:left;
	background:url(images/dt.jpg) no-repeat -1px top;
	border-right:1px solid #80ba42;
	border-left:1px solid #80ba42;
	border-bottom:1px solid #80ba42;
	width:300px;
	display:inline;
	margin-bottom:10px !important;
	margin-bottom:5px;
	height:190px;
}
#main_3 dt {
	background:url(images/dt1.gif) repeat-x;
	height:32px;
	line-height:32px;
	padding-left:20px;
	margin-left:8px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
#main_3 dt span {
	float:right;
	width:60px;
	background:url(images/dt3.jpg) no-repeat left top;
	padding-left:30px;
	font-size:12px;
}
#main_3 .info_2 {margin:0 7px;
	width:358px;
         }
body:nth-of-type(1) .info_2 {	width:300px;
         }

#main_3 dl dd {
	line-height:24px;
	background:url(images/tb.jpg) no-repeat 10px 6px;
	padding-left:20px;
}
#bottom_banner {
	clear:both;
	height:1px;
}
#main_3 .info_1 dd {
	background:url(images/tb.jpg) no-repeat 150px 6px;
	padding-left:10px;
}
#main_3 .info_img {
	float:left;
	width:150px;
	text-align:left;
	padding:10px 0;
	background:none;
	height:140px;
}
#jingqu_video {
	height:132px;
	background:url(images/fjzb.jpg) no-repeat left top;
	clear:both;
	padding-left:40px;
}
#jingqu_video dt {
	text-indent:-99999px;
	height:0;
	display:none;
}
.jingqu_video td {
	float:left;
	width:142px;
	height:111px;
	text-align:center;
	border:1px solid #e5ffd5;
	background:url(images/zb.jpg) no-repeat 1px 1px;
	padding:20px 10px 10px 10px;
}
.jingqu_video td img {
	width:120px;
	height:76px;
}
.jingqu_video td strong {
	display:block;
	padding-top:3px;
	border:1px solid #e5ffd5;
}
#links {
	border:1px solid #94db6a;
	background:url(images/yqbj.jpg) repeat-x;
	margin-top:10px;
	height:128px;
}
#links dt {
	background:url(images/yq.gif) no-repeat 10px 0px;
	padding-left:40px;
	height:24px;
	line-height:24px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
#links dt span {
	float:right;
	width:200px;
}
#links dt a {
	color:#f90;
	padding:0 10px;
          
}
#links .links_more {
	background:url(images/yqgd.gif) no-repeat 10px 5px;
	color:#fff;
	padding:8px 30px;
	font-size:12px;
}
#links dd {
	float:left;
	padding:0 5px;
	line-height:24px;
           white-space:nowrap;

}
#links dd a {
	color:#000;
	padding:0px;
           display:inline;
}
#footer {
	margin-top:10px;
	clear:both;
	
}
#footer p,.footer_p {
	line-height:200%;
	text-align:center;
}
#footer p a,.footer_p a {
	color:#000;
}
#footer ul {
	float:left;
	text-align:center;
	padding:10px 0;
}

#footer p em,.footer_p em {font-style:normal; font-weight:bold; color:#f30;}









/*====== 默认样式重置(CSS Reset)开始 ======*/
	html, body { margin:0 auto;padding:0; }
	dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, th, td, hr {	padding: 0;margin: 0;}
	h1, h2, h3, h4, h5, h6, address, caption, cite, code, dfn, em, th, var ,strong{ font-style:normal; font-weight: normal;font-size: 100%;}
	table {	border-collapse: collapse;	border-spacing: 0;}
	label, input {vertical-align: middle;}
	ul,li{ list-style-type:none;}
	fieldset, img {border:0;}
	
/*====== 默认样式重置(CSS Reset)结束 ======*/


/*====== 布局相关定义开始 ======*/
	
	#container{ width:100%; padding-top:8px;}
	
    .mainContent { float:right; width:775px; overflow:hidden; }
    .sideBar {float:left; width:200px;overflow: hidden;}
	
	.mainCenter { float:left; width:550px; overflow: hidden;}
    .mainSide { float:right; width:220px; overflow: hidden;}

    .mainContent2 {overflow: hidden; }

/*====== 布局相关定义结束 ======*/


/*====== 网站通用定义开始 ======*/
	body {  font-size:12px; font-family: '宋体', Arial, sans-serif, Tahoma; }
	h1{ font-weight:bold; }
	
	a:link , a:visited{  text-decoration:none; cursor:pointer;}
	a:hover ,a:active{ color:#FF0000; text-decoration:none; }
    a.hot,.hot{ color:#CB0003!important;}
	.sharp a:link, .sharp a:visited, .sharp{ color:#fff!important;}
	.sharp a:hover{ color:#fff;text-decoration:underline;}
	
/* --- 常用属性定义 --- */
	
	.text_center{ text-align:center;}
	.text_right{ text-align:right;}
	
	.flowright{ float:right;}
	.flowleft{ float:left;}
	
    .overflow_hidden { overflow: hidden;}
    .spacing {	font-size: 0px;	visibility: hidden;	line-height: 5px;}
    .clearbox {
	    border-top: 1px solid transparent !important;
	    margin-top: -1px !important;
	    margin-top: 0px;
		clear: both;
		font-size: 0px;
		line-height: 0px;
		height: 0px;
		border: 0px;
		visibility: hidden;     }   
		


/*--- 产品列表 - 动态切换展示 ---*/
    .product_tab{ position:relative;  background:url(images/box2.gif) right top no-repeat; height:35px; line-height:35px; }
	.product_tab dt{ position:absolute; right:0px; top:0px;}
	.product_tab h2{ display:inline-block; background:url(images/box2.gif) left top no-repeat; padding-left:40px; height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px; }
	.product_tab dt a{display:inline-block; background:url(images/box2_on.gif) left top no-repeat; padding:0 15px; height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px; }
	
	.product_tab dt .product_on{ display:inline-block; background-color:#FFFFFF; }
	

	.product_list1{ border:1px solid #bacfe8; border-top:none; height:100%; overflow:hidden;}
	.product_list1 li{ float:left; text-align:center; color:#333;margin-top:15px; margin-bottom:5px; border-right:1px dashed #dddddd; overflow:hidden;}	
	.product_list1 .p_list_name {line-height:24px;}
	.product_list1 .p_list_pic {}
    .product_list1 .p_list_price {  color:#CC0000;line-height:22px;}	
    .product_list1 .p_list_pic img {padding:2px 5px;}
    .product_list1 .p_list_botton { display:none;}
	
	.two li{ width:49%; height:120px; border-bottom:1px dashed #dddddd; border-right:none;}
	.fiv li{width:20%; }
	.thr li{width:33%;  }
	.one li{width:100%;}
	
	
	.product_list2{ border:1px solid #bacfe8; border-top:none; height:100%; overflow:hidden;}
	.product_list2 li{ float:left;  color:#333; margin-top:15px; margin-bottom:7px; border-bottom:1px dashed #dddddd; }	
	.product_list2 .p_list_name {line-height:24px;}
	.product_list2 .p_list_pic {float:left; margin:0 5px;}
    .product_list2 .p_list_price {  color:#CC0000; line-height:22px;}	
    .product_list2 .p_list_pic img { padding:2px 5px;}
    .product_list2 .p_list_botton a { padding:2px 5px;}


	
/*--- 通用模块 list_a ---*/
    .news{ height:217px;}
	.sale{ height:253px;}
	.list_a ,.list_b ,.product_nav{ border:1px solid #bacfe8; border-top:none; padding:5px 10px;}
	.list_a ul{ background:url(images/no1.gif) left 5px no-repeat;} 
	.list_a li{ 
	     /*background:url(images/do1.gif) left 10px no-repeat;
		 width:180px;
		 padding-left:15px;*/
		 line-height:22px; 
		 padding-left:25px;
	      }
/*--- 通用模块 list_b 热销排行---*/
	.list_b li{ background:url(images/triangleOrange.gif) left 8px no-repeat; line-height:24px; padding-left:12px; }
    .list_b li span { color:#9A1041; font-size:12px; font-weight:bold; margin-right:3px;    }
	
	.commit {padding:5px 10px; height:230px;}
	.commit li { line-height:25px; border-bottom:1px dashed #D9C3B8;}
	.commit li span{ text-align:right; display:block; color:#666;}
	
/*--- 通用模块 product_nav 商品节点---*/
	.product_nav li b{ background:url(images/icon5.gif) left top no-repeat; padding-left:25px; line-height:24px; font-size:14px; font-weight:bold;  color:#D6290B; }
	
	.product_nav div li{ display:block; line-height:22px; border-bottom:1px dashed #dddddd; }
	
	.product_nav div li a{padding-left:20px; color:#333; /*border-bottom:1px dashed #cdcdcd;*/}
	
	.product_nav div li a:hover{ display:block; background-color:#404246; color:#fff; /*text-decoration:underline;*/ }


/*--- 通用模块 mode_b ---*/
    .mode_a { height:100%; overflow:hidden;   }
	.mode_a h2{ background:url(images/box1.gif) right top no-repeat; height:36px;}
	.mode_a h2 span{display:inline-block; background:url(images/box1.gif) left top no-repeat; padding-left:35px; height:36px; line-height:30px; color:#333; font-weight:bold; font-size:14px; }
	
    .newst h2 span{display:inline-block; background:url(images/box1_hui.gif) left top no-repeat;}

	.rank h2 span{display:inline-block; background:url(images/box1_red.gif) left top no-repeat;  }
	
  	.mode_d { }
	.mode_d h2{ background:url(images/box2.gif) right top no-repeat; height:35px;}
	.mode_d h2 span{display:inline-block; background:url(images/box2.gif) left top no-repeat; padding-left:40px; height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px; }

  	.mode_c { }
	.mode_c h2{ background:url(images/box3.gif) right top no-repeat; height:28px;}
	.mode_c h2 span{display:inline-block; background:url(images/box3.gif) left top no-repeat; padding-left:35px; height:28px; line-height:28px; color:#333; font-weight:bold; font-size:14px; }
	
/*--- side产品导航 ---*/
   
	.mode_p h2{ background:url(images/box1.gif) right top no-repeat; height:36px;   }
	.mode_p h2 span{ display:inline-block; background:url(images/box1_white.gif) left top no-repeat; padding-left:35px; height:36px; line-height:30px; color:#565656; font-weight:bold; font-size:14px; }
	
	.mode_p .bgm { padding-bottom:8px; border-left:1px solid #D6D6D6; border-right:1px solid #D6D6D6; border-bottom:1px solid #D6D6D6;  }
	
/*====== index 布局定义 开始 ======*/

#middle_banner { height:0px; margin:10px 0;}
/*#huiyi { background:url(images/meetingbg.png) no-repeat left top;}*/

#photo_list { background:url(images/photo_bg.gif) repeat-x left top;height:200px; }
#photo_list dl { background:url(images/photo_left.gif) no-repeat left top; height:150px; position:relative;}
#photo_list dl dt { background:url(images/photo_right.gif) no-repeat right top; height:61px; }
#photo_list dl h3 { font-size:14px; color:#fff; height:30px; line-height:30px; padding-left:30px; position:absolute; top:0; left:0;}
#photo_list dl  h3 a { color:#fff; text-decoration:none;}
#photo_list dl span.more { position:absolute; height:30px; width:700px; line-height:30px; top:0; right:20px; text-align:right;}
#photo_list dl span.more a { color:#000; padding:0 5px; text-decoration:none;}
#photo_list dl .more2 { position:absolute; top:40px; right:20px; height:30px; width:700px; text-align:right; color:#000;}
#photo_list dl dd { float:left; width:160px; padding-top:10px;}
#photo_list dl dd img { width:125px; height:90px; border:1px solid #EAEAEA; padding:3px;}
#photo_list dl dd a { display:block; text-align:center; padding:3px 0;}

#help { margin:15px 0; height:200px; border:2px solid #80ba42; padding:6px 0 6px 6px;}
#help dl { float:left; width:190px;}
#help dl dt { font-weight:bold; height:30px; line-height:30px;}
#help dl dt a { background:url(images/icon11.gif) no-repeat left center; padding-left:20px; color:#000;}
#help dl dd { line-height:180%;}
#help dl dd a{ color:#666; background:url(images/icon17.gif) no-repeat left center; padding-left:10px;}

#serverInfo{ height:50px; margin:10px auto; text-align:center; clear:both}
#serverInfo li{display:inline-block; height:40px; padding:1px 0 0 1px; margin-right:10px; border:1px solid #dedede; list-style-type:none; overflow:hidden; zoom:1; *display:inline;}
#serverInfo li img{float:left}
#serverInfo li span{display:inline-block; width:80px; margin:4px 0 0 2px; text-align:left; color:#999; font-weight:normal; font-size:12px; line-height:14px;}
#serverInfo li a{color:#999}

.kefu { width:122px;  background:url(images/kefubg.gif) repeat-y;}
.kefu dl { background:url(images/kefubottombg.gif) no-repeat left bottom; padding-bottom:10px;}
.kefu dl dt{ background:url(images/kefudt.gif) no-repeat top center; height:20px; line-height:20px;color:#161a65; text-align:center; margin:10px 0;}
.kefu dl dt.dt_top{ background:url(images/kefutopbg.gif) no-repeat top center;height:22px; padding-top:58px; margin:0; margin-bottom:10px;}
.kefu dl dd { line-height:180%; text-align:right;padding-right:20px;}
.kefu dl dd img { padding-right:5px;}
.kefu dl dd.msn { text-align:center;padding:0;}